<script setup lang="ts">
import Header from "@/components/Header.vue";
import PanelsWrapper from "@/components/PanelsWrapper.vue";

const props = defineProps<{
  modules: any[],
  config: any
}>()
</script>

<template>
  <Header :title="config.title"></Header>
  <PanelsWrapper :modules="modules" />
</template>

<style scoped>

</style>